_id: bvsi2gzhq49mmt2f
_key: '!items!bvsi2gzhq49mmt2f'
img: systems/pf1/icons/misc/magic-swirl.png
name: Simulacrum
system:
  actions:
    - _id: l7zcmlqcu7o9nj55
      activation:
        cost: 12
        type: hour
        unchained:
          cost: 12
          type: hour
      duration:
        units: inst
      name: Use
      range:
        units: ft
        value: '0'
      spellEffect: one duplicate creature
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p><i>Simulacrum</i> creates an illusory duplicate of any creature. The
      duplicate creature is partially real and formed from ice or snow. It
      appears to be the same as the original, but it has only half of the real
      creature's levels or HD (and the appropriate hit points, feats, skill
      ranks, and special abilities for a creature of that level or
      HD).</p><p>You can't create a simulacrum of a creature whose HD or levels
      exceed twice your caster level. You must make a Disguise check when you
      cast the spell to determine how good the likeness is.</p><p>A creature
      familiar with the original might detect the ruse with a successful
      Perception check (opposed by the caster's Disguise check) or a DC 20 Sense
      Motive check.</p><p>At all times, the simulacrum remains under your
      absolute command. No special telepathic link exists, so command must be
      exercised in some other manner. A simulacrum has no ability to become more
      powerful. It cannot increase its level or abilities. If reduced to 0 hit
      points or otherwise destroyed, it reverts to snow and melts instantly into
      nothingness. A complex process requiring at least 24 hours, 100 gp per hit
      point, and a fully equipped magical laboratory can repair damage to a
      simulacrum.</p>
  learnedAt:
    class:
      arcanist: 7
      psychic: 7
      sorcerer: 7
      summoner: 5
      wizard: 7
  level: 7
  materials:
    value: >-
      ice sculpture of the target plus powdered rubies worth 500 gp per HD of
      the simulacrum
  school: ill
  sources:
    - id: PZO1110
      pages: '343'
  sr: false
  subschool: shadow
type: spell

